Tutorial: cum sa faci update la 2.2.1 si sa deblochezi iPhone

sfatul boio.ro: daca esti multumit de 2.2, e mai bine sa NU faci update. 2.2.1 nu aduce decit update-uri minore.

QuickPwn si Pwnage Tool au fost updatate pentru a functiona cu firmware-ul 2.2.1.

E nevoie sa mai povestesc pasii? Daca ai un telefon jailbreakuit, il updatezi la 2.2.1, apoi il bagi in Quickpwn, bifezi programelele care te intereseaza (Cydia, activare, etc) si gata.

Daca nu il ai Jailbreakuit folosesti Pwnage Tool (Mac) sau WinPwn (Windows). citeste Tutorialul de Update si deblocare pentru iPhone.

QuickPwn 2.2.5 pentru Windows este AICI sau AICI .

QuickPwn 2.2.5 pentru Mac este AICI sau AICI.

Pwnage Tool pentru Mac este AICI sau AICI

vei avea nevoie si de firmware-ul 2.2.1 pe care il gasesti:

AICI pentru iPhone Classic.

AICI pentru iPhone 3G. Mare atentie: daca updatezi baseband-ul la iPhone 3G, nu vei mai putea folosi yellowsn0w. In consecinta, QuickPwn te ajuta sa jailbreakuiesti telefonul si sa-l folosesti cu iPhone 3G doar daca e activat legal, prin Orange. Dar e mai bine decit deloc.

in cazul iPhone 3G, Pasii pe care trebuie sa-i urmezi sunt:

1. GOLDEN RULE: If you have a 3G iPhone running 2.2 firmware and you want to keep your ability to use yellowns0w (or the option to use it in the future) do NOT use QuickPwn, and do not use the official ipsw or the iTunes update process without using PwnageTool.
2. Yellowsn0w will NOT work with the baseband version (02.30.03) that is present in the recent 2.2.1 update – you will need to create a custom ipsw that will allow you to update safely without affecting the baseband.
3. Please read all parts of this post before downloading and using these tools.
4. Read items 1, 2 and 3 again and again.
5. At the bottom of this post are the bittorrent files for the latest versions of PwnageTool and QuickPwn.
6. These apps are suitable for the recent 2.2.1 release.
7. The Yellowsn0w version has been updated to 0.9.7. Yellowsn0w is available from Cydia or Installer – this version allows compatibility with pwned 2.2.1 system (not baseband) – again – remember 0.9.7 yellowsn0w DOES NOT WORK WITH 2.2.1 (02.30.03) directly – you need to be running a ‘pwnedÂ’ version of 2.2.1 which doesnÂ’t upgrade the baseband.
8. Users of OS X 10.5.6 will be unable to use DFU mode correctly, please see the note towards the end of this post to easily fix this issue.

via

si AICI pentru iPod Touch.

4 Comments

  1. am 8.2. am reusit intr-un final, trebuia ca dupa restore si verificarea imaginii in quickpwn sa scot sa introduc cablul de date…
    multumesc!

  2. O intrebare!!!
    Am cumparat recent un Iphone 3g. Surpriza!! Are firmware 2.2.1 cu 02.30.03, bootloader 5.9. Am citit tot ce este scris, nu doar aici, sunt un mare admirator al tău, esti genial!! Telefonul functioneaza in orice retea, nu este blocat!! Ma roade enorm de tare cum a fost deblocat, avand in vedere cele mentionate mai sus!
    Nu are turbo-sim sau alte prostii de genul acela!
    Nu mai pot de curios cum a fost deblocat!!!!!
    Te rog, daca poti sa-mi astamperi curiozitatea, ar fi minunat, in rest nu am nici o problema!! Multumesc!!

Leave a Reply

Your email address will not be published.


*